arrangers: []
catalog: HBTT-246
categories:
- Game
category: Game
classification: Drama
composers: []
covers: []
discs:
- disc_length: '23:20'
  name: Disc 1
  tracks:
  - names:
      Japanese: 放課後のお勉強
    track_length: '23:20'
distributor: &id001
  link: org/1765
  names:
    en: Getchu
    ja: げっちゅ屋
    ja-latn: Getchu
  role: retailer
link: album/133475
lyricists: []
media_format: CD
meta:
  added_date: 2023-10-16T02:35
  edited_date: 2023-11-16T09:02
  fetched_date: 2026-01-03T23:52
  freedb: 1
  ttl: 86400
  visitors: 403
name: LOST ECHOES Getchu-ya Bonus Drama CD
names:
  en: LOST ECHOES Getchu-ya Bonus Drama CD
  ja: ロスト・エコーズ げっちゅ屋特典ドラマCD「放課後のお勉強」
  ja-latn: LOST ECHOES Getchu-ya Bonus Drama CD
notes: 'CAST

  悠樹 晶穂: Yuki Nekomura

  Bonus for buying LOST ECHOES (JAN: 4560100339579) from Getchu.'
organizations:
- &id002
  names:
    en: petitlinge
    ja: petitlinge
    ja-latn: petitlinge
  role: publisher
- *id001
performers: []
picture_full: https://vgmdb.net/db/img/album-nsfw-medium.gif
picture_small: https://vgmdb.net/db/img/album-nsfw-medium.gif
picture_thumb: https://vgmdb.net/db/img/album-nsfw-medium.gif
platforms:
- PC
products:
- link: product/13234
  names:
    en: LOST ECHOES
    ja: ロスト・エコーズ
    ja-latn: LOST ECHOES
publish_format: Commercial, Retailer Bonus
publisher: *id002
related:
- catalog: N/A
  link: album/133477
  names:
    en: LOST ECHOES Dakimakura Bonus
    ja: ロスト・エコーズ 結佳のホントはダメだってわかっ...
    ja-latn: LOST ECHOES Dakimakura Bonus
  type: bonus
- catalog: N/A
  link: album/133478
  names:
    en: LOST ECHOES Dakimakura Bonus
    ja: ロスト・エコーズ 琥珀のキミのことを想うとなんだ...
    ja-latn: LOST ECHOES Dakimakura Bonus
  type: bonus
- catalog: N/A
  link: album/133480
  names:
    en: LOST ECHOES Dakimakura CD
    ja: ロスト・エコーズ 卯実のクセになるとやばいのじゃ...
    ja-latn: LOST ECHOES Dakimakura CD
  type: bonus
- catalog: N/A
  link: album/76125
  names:
    en: LOST ECHOES Official Mail Order Bonus Original ...
    ja: ロスト・エコーズ 公式通販特典 オリジナルサウン...
    ja-latn: LOST ECHOES Official Mail Order Bonus Original ...
  type: bonus
- catalog: SMPML-0106
  link: album/133474
  names:
    en: LOST ECHOES Sofmap Bonus Drama CD
    ja: ロスト・エコーズ ソフマップ特典ドラマCD「温泉デ...
    ja-latn: LOST ECHOES Sofmap Bonus Drama CD
  type: bonus
- catalog: PETITL-1802AZ
  link: album/133476
  names:
    en: LOST ECHOES Amazon Bonus Drama CD
    ja: ロスト・エコーズ Amazon特典ドラマCD「デートの場...
    ja-latn: LOST ECHOES Amazon Bonus Drama CD
  type: bonus
release_date: '2018-02-23'
release_events: []
release_price:
  price: Not for Sale
reprints: []
vgmdb_link: https://vgmdb.net/album/133475?perpage=99999
votes: 0
